<!DOCTYPE html>
<html>
<head>
  <title>Lorraine BAULMANN</title>
  <meta charset="utf-8">
</head>
<body>
  <h1>Lorraine BAULMANN</h1>
    <img src="lorraine.png" alt="Lorraine BAULMANNw " />
  <h2>Informations générales</h2>

  <h3>Date de naissance</h3>
    <p>01 octobre 1994 </p>
  <h3>Discipline</h3>
    <p>Double Mixte</p>
  <h3>Pôle d'entrainement</h3>
    <p>INSEP</p>
  <h3>Club</h3>
    <p>B.C.Chambly Oise</p>

  <h2>Quelques vidéos</h2>

  <ul>
    <li><a href="https://www.youtube.com/watch?v=JsTGrjV23W8">Double Dames - Shizuka M/Mami Naito vs Lorraine Baumann/Audrey Fontaine - France Open 2014 </a></li>
    <li><a href="https://www.youtube.com/watch?v=d3npx5R66IE">Double Dames -  Lansac / Lefel VS Baumann / Fontaine (Championnats de France 2015) </a></li>
  </ul>

</body>
</html>
